<?php
require 'config.php';

if($_POST['country'])
{
 $country = $_POST['country'];
 $idps = $_POST['idps'];
 $refugees = $_POST['refugees'];
 $ims = $_POST['ims'];
 $stmt=$pdo->prepare("insert into rdh_countries(country,idps,refugees,ims)values(:country,:idps,:refugees,:ims)");
 $stmt->bindParam(':country', $country);
 $stmt->bindParam(':idps', $idps);
 $stmt->bindParam(':refugees', $refugees);
 $stmt->bindParam(':ims', $ims);
 if ($stmt->execute()) { 
	 echo 1;
     exit;
 }
 else{
	echo 0;
    exit;
 }
}
?>
